import { cloneDeep } from "lodash-es";
//去除所有空格
export const removeSpaces = (str: any) => {
    let strClone = cloneDeep(str);
    if (Array.isArray(strClone) && strClone.length) {
        strClone = strClone.join("");
    }
    return strClone.replace(/\s+/g, "");
};
